Subject: DMCA Esc
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 19 Jul 2012 18:46:37 +0530 (IST)

Hi, 

Name: Amanda Rilliet 
Email : [email-masked] 
Phone Number: 690-8777 
Best time : my husband works till 4:30. so we could come in (after 4.30 pm then) 

Chat Transcript: 

hi, just wondering about consolidating our credit cards, do it affect our credit cards? 
Shelly has joined the chat. 
Shelly : Hi Amanda 
amanda : not credit cards sorry.. our credit 
amanda : Hello? 
Shelly : Would you like to know how our program works? 
amanda : well, I just want to know if it would effect our credit.. if we condolidate 
amanda : consolidate* 
Shelly : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly : Would you like to know how our program works? 
amanda : ok 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
amanda : yes 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number? 
amanda : amanda rilliet 690-8777 
Shelly : Thanks. 
Shelly : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly : What’s the best time to call? 
amanda : whenever.. my husband works till 4:30. so we could come in 
Shelly : Um, can you please confirm your full telephone number ? 
amanda : I did. 
Shelly : 690-8777 ? 
amanda : yes 
amanda : you are in newfoundland right? 
Shelly : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
amanda : oh ok 
amanda : i will contact the st johns office then 
amanda : thank you for your time 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh